

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Wed, 05 Feb 2003 15:29:18 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.5/8.12.5) with ESMTP id h157TBBF084942	for <[email-masked]>;
Wed, 05 Feb 2003 15:29:13 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id h14LdCkS007686; Wed,
05 Feb 2003 01:17:31 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8d)
with spool id 826297 for [email-masked]; Wed,
05 Feb 2003 01:17:31 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id h157HUCw006152
for          <[email-masked]>; Wed, 05 Feb 2003 01:17:30 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id h157HUid027348
for          <[email-masked]>; Wed,
05 Feb 2003 01:17:30 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          h157HU5a027347 for [email-masked]; Wed,
05 Feb 2003 01:17:30 -0600 (CST)
Date: Wed, 05 Feb 2003 01:17:30 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-SW: Subj/tropical Cyclone Formation Alert 050651z Feb 03//
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
X-Perlmx-Spam: Gauge=, Probability=0%, Report=

WTPS21 PGTW 050700
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/TROPICAL CYCLONE FORMATION ALERT 050651Z FEB 03//
RMKS/
1. FORMATION OF A SIGNIFICANT TROPICAL CYCLONE IS POSSIBLE WITHIN
A 170 NM RADIUS OF 12.4S7 163.6W6 WITHIN THE NEXT 06 TO 24 HOURS.
AVAILABLE DATA DOES NOT JUSTIFY ISSUANCE OF NUMBERED TROPICAL
CYCLONE WARNINGS AT THIS TIME.  WINDS IN THE AREA ARE ESTIMATED
TO BE 25 TO 30 KNOTS. METSAT IMAGERY AT 050630Z4 INDICATES THAT A
CIRCULATION CENTER IS LOCATED NEAR 10.8S9 162.9W8.  THE SYSTEM IS
QUASI-STATIONARY AT 00 KNOTS.
2. REMARKS:
THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 10.0S1
162.4W3 IS NOW LOCATED NEAR 10.8S9 163.0W0, APPROXIMATELY 495 NM
EAST-NORTHEAST OF PAGO PAGO. ANIMATED MULTISPECTRAL AND ENHANCED
INFRARED SATELLITE IMAGERY INDICATES THAT THE DEEP CONVECTION
CONTINUES TO ORGANIZE OVER AN AREA OF BROAD TROUGHING AT THE
SURFACE. UPPER LEVEL ANALYSIS INDICATES FAVORABLE OUTFLOW ALOFT
ASSOCIATED WITH A POINT SOURCE AND MINIMAL VERTICAL WIND SHEAR.
MAXIMUM SUSTAINED SURFACE WINDS ARE ESTIMATED AT 22 TO 28 KNOTS AND
MINIMUM SEA LEVEL PRESSURE IS ESTIMATED TO BE 1002 MB. BASED ON
IMPROVED ORGANIZATION AND PERSISTANCE, THE POTENTIAL FOR THE
DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE WITHIN THE
NEXT 24 HOURS IS NOW UPGRADED TO GOOD
3. THIS ALERT WILL BE REISSUED, UPGRADED TO WARNING OR CANCELLED BY
060700Z3.//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.